.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #254D5E;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F9FFD1;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #254D5E;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F28041;
	font-weight: bold;
}
.style5 {
	font-family: Verdana;
	font-size: 16px;
	color: #254D5E;
	font-weight: bold;
	}
.style7 {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
}
body {
	background-image:url(../img/bg/bg.gif);
     background-repeat:repeat;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #003333;
	text-decoration: none;
}
a:active {
	color: #003333;
	text-decoration:underline;
}
.orange_link:link {
	color: #333333;
	text-decoration: none;
}
.orange_link:visited {
	color: #333333;
	text-decoration: none;
}
.orange_link:hover {
	color: #FF9900;
	text-decoration: none;
}
.orange_link:active {
	color: #FF9900;
	text-decoration: none;
}
.style8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #FFFFFF;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #254D5E;
}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.stylel15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #254D5E;
	border:#B7673C;
	border:medium;
	background-color: #84C225;
	border: 1px solid #3D7193;
}
	
.style8 img {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;	
}
A IMG {
border:none;
}

		






